Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 01:53:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I am writing this email with regards to my order No. 1672051713 that got cancelled and 1.5 OMR Was credit to my account. 

I ordered online when it said the said item was in stock and there was no issue from my side.
In such case if my order is cancels I prefer to received the amount for cancelled products back into my bank account so I can spend it again. Rather getting stuck in my credit of Centerpoint app as I can’t even shop in store with my credit. 

Therefore I would like to request you the same and  revert the transaction of my cancelled item back to my bank account from my credit of centerpoint app please. 

Thank you 
Faryal Hassan 
00968 96398710 
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4442922